| Home | Libraries | People | FAQ | More

## Struct rolling_count

boost::accumulators::tag::rolling_count

## Synopsis

    // In header: <boost/accumulators/statistics/rolling_count.hpp>

    struct rolling_count :
      public boost::accumulators::depends_on< rolling_window_plus1 >
    {

      // public data members
      static boost::parameter::keyword< tag::rolling_window_size > const window_size;  // tag::rolling_window::window_size named parameter
    };